Endpoint Vulnerability

Ubuntu Security Notice USN-2791-1

Description

NSS could be made to crash or run programs if it received speciallycrafted input.

Affected Products

nss - Network Security Service library